Subject: [netatalk-admins] network problem

From: "Dave (Grizz) Glaser" <[email-masked]>
Date: Tue, 6 Apr 1999 17:03:57 -0400 (EDT)

One more question...

I am installing netatalk1.4b2 and asun on Solaris2.6, (just like in the last question). When a guest tries to log in, it works fine. When a valid person puts in an incorrect password, it comes back saying incorrect password. If, however, a valid user puts in a valid password, it comes back with "connection unexpectantly quit" (or something almost exactly like that). 

I know someone mentioned this before, but I do not know if it was ever resolved. Anyone got any suggestions?

Dave

-- 
 David S. Glaser  AKA Grizz	|        
 M&M Systems Administrator      |  There are very few personal
 419 Michigan St.  Apt. 2   	|  problems that can't be fixed by an
 Hancock, MI 49930	 	|  adequate amount of high explosives.  
 [email-masked] 		| 	--anonymous